EDIT - bug #6923

move description to other taxon command fails in factual data view

08/28/2017 02:50 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal Found in Version:

Description

the description parameter is null

Related issues:

Related to EDIT - feature request #6907: Migrate factual data view Closed

Associated revisions

Revision 25100c8d - 08/29/2017 01:41 PM - Katja Luther

ref #6923: selection in moveDescriptionToOtherTaxonHandler is of type FeatureNodeContainer not Description

History

#1 - 08/28/2017 02:50 PM - Katja Luther

- Related to feature request #6907: Migrate factual data view added

#2 - 08/29/2017 01:43 PM - Katja Luther

- Status changed from New to In Progress

the selection in this handler is not of type Description therefore we need to get the description from the featureNodeContainer

#3 - 08/29/2017 01:43 PM - Katja Luther
- Status changed from In Progress to Resolved

- Assignee changed from Katja Luther to Patrick Plitzner

please review

#4 - 08/29/2017 02:30 PM - Patrick Plitzner
- Status changed from Resolved to Closed
- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 0 to 100

works fine
